#wrapper {
	margin:auto;
	width: 90%;
	background-color: #ffffff;
	border-radius: 10px;
	padding: 20px 20px 20px 20px;
	
}


#login {
	border: 1px solid #AEAEAE;
	margin: 100px auto 0;
	padding: 0;
	width: 300px;
}

#adminmenu {
	padding-left: 0;
}

#adminmenu li {
	float: left;
	list-style: none;
	margin-right: 20px;
}

.orange {
  color: #FF6600;
}

.purple {
  color: #A800A8;
}

.green {
	color: #008000;
}

.blue{
	color: #0000FF;
}

.clear {
	clear: both;
}

.error {
	padding: 0.75em;
	margin: 0.75em;
	border: 1px solid #990000;
	max-width: 400px;
	color: #990000;
	background-color: #FDF0EB;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}


body {
	background-color: #999999;
	font-family: Sans-Serif;
	color: #333333;
	//font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 20px;
	margin-top: 20px;
}

h2, h3, h4, h5, h6 {
	color: #008000;
}

p,li {
	color: #333333;
	font-size: 16px;
	line-height: 1.5em;
}

a {
	color: #EF1F2F;
	text-decoration: none;
}

form input {
	border: 1px solid #999999;
	border-bottom-color: #cccccc;
	border-right-color: #cccccc;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	margin: 2px;
}

table {width:98%; text-align:left; border:1px solid #DDDDDD; font-size:12px; color:#000;background:#f7f7f7; margin-bottom:10px;}
table th {background-color:#E5E5E5; border:1px solid #BBBBBB; padding:3px 6px; font-weight:normal; color:#000;}
table tr td {vertical-align: top; border:1px solid #DDDDDD; padding:5px 6px;}
table tr.alt td {background-color:#E2E2E2;}
table tr:hover {background-color:#F0F0F0; color:#000;}


@media (min-width: 576px) {

#wrapper {width:95%;  margin: 0 auto; }


}


@media (min-width: 768px) {

}


@media (min-width: 1200px) {

 
#wrapper {width:70%;  margin: 0 auto; max-width: 1000px; }

	
}

